.version.products /* version checker */
{
	color: #0000E0;
	background-color: #500A0D;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 697px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -135px;
	margin-bottom: -34px;
}

#u273
{
	z-index: 138;
	padding-bottom: 1px;
}

#u273_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u272
{
	z-index: 139;
	width: 168px;
	margin-right: -10000px;
	left: 120px;
}

._u272.f3s_mid
{
	width: 168px;
	min-height: 104px;
	padding-bottom: 11px;
}

._u272.f3s_top,._u272.f3s_bot
{
	width: 168px;
	height: 10px;
}

#u3312
{
	z-index: 165;
	width: 135px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 17px;
}

#u1115-4
{
	z-index: 140;
	width: 236px;
	min-height: 82px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 308px;
}

#u4066-4
{
	z-index: 167;
	width: 255px;
	min-height: 35px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 785px;
}

#u273-bw
{
	z-index: 138;
	height: 135px;
}

#u277
{
	z-index: 164;
	height: 16px;
}

#u277-bw
{
	z-index: 164;
	margin-top: 120px;
	height: 16px;
}

#u982-4
{
	z-index: 171;
	width: 356px;
	min-height: 64px;
	line-height: 42px;
	position: relative;
	margin-right: -10000px;
	margin-top: 71px;
	left: 684px;
}

#u1990-10
{
	z-index: 181;
	width: 766px;
	min-height: 16px;
	font-size: 10px;
	line-height: 12px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 119px;
	left: 294px;
}

#u1990-8
{
	padding-top: 2px;
}

#u1990-4
{
	color: #FFFFFF;
}

#pppu1358
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 19px;
}

#ppu1358
{
	width: 0.01px;
	padding-bottom: 0px;
	margin: -3px -10000px -5px -3px;
}

#u1358
{
	z-index: 145;
	height: 52px;
	width: 176px;
}

#u1365
{
	z-index: 149;
	height: 52px;
	width: 176px;
	top: -8px;
	margin-bottom: -8px;
}

#u1366
{
	z-index: 153;
	height: 52px;
	width: 176px;
	top: -9px;
	margin-bottom: -9px;
}

#u1367
{
	z-index: 157;
	height: 52px;
	width: 176px;
	top: -8px;
	margin-bottom: -8px;
}

#u1368
{
	z-index: 161;
	height: 52px;
	width: 176px;
	top: -9px;
	margin-bottom: -9px;
}

#u3703
{
	z-index: 132;
	width: 732px;
	border-style: solid;
	border-color: #FF0000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 188px;
	border-width: 0px 0px 4px;
}

#u1967-6
{
	z-index: 175;
	width: 732px;
	min-height: 77px;
	line-height: 22px;
	font-style: normal;
	margin-left: 208px;
	margin-top: 22px;
	position: relative;
}

#u1967-2,#u1967-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1967,#u1967-3
{
	line-height: 17px;
}

#pu3554
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 30px;
}

#u3554
{
	z-index: 20;
	height: 58px;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u3554-bw
{
	z-index: 20;
	margin-top: 600px;
	height: 58px;
}

#tab-panelu3351
{
	z-index: 21;
	width: 920px;
	position: relative;
	margin-right: -10000px;
	left: 120px;
}

#u3352
{
	z-index: 22;
	width: 920px;
	position: relative;
}

#u3357
{
	z-index: 23;
	width: 306px;
	min-height: 29px;
	border-style: solid;
	border-color: #999999;
	background-color: #DEDEDE;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
	border-width: 1px 0px 1px 1px;
}

#u3357:hover
{
	border-style: solid;
	background-color: #FFFFFF;
	width: 306px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 0px 1px 1px;
}

#u3360-4
{
	z-index: 24;
	width: 306px;
	min-height: 29px;
	border-color: #999999;
	background-color: transparent;
	line-height: 29px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	top: 12px;
}

#u3357:hover #u3360-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u3353
{
	z-index: 28;
	width: 306px;
	min-height: 29px;
	border-style: solid;
	border-color: #999999;
	background-color: #DEDEDE;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
	left: 306px;
	border-width: 1px 0px 1px 1px;
}

#u3353:hover
{
	border-style: solid;
	background-color: #FFFFFF;
	width: 306px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 0px 1px 1px;
}

#u3357.TabbedPanelsTabSelected,#u3353.TabbedPanelsTabSelected
{
	border-style: solid;
	background-color: #FFFFFF;
	width: 306px;
	min-height: 30px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 0px 0px 1px;
}

#u3355-4
{
	z-index: 29;
	width: 306px;
	min-height: 29px;
	border-color: #999999;
	background-color: transparent;
	line-height: 29px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	top: 11px;
}

#u3353:hover #u3355-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u3353.TabbedPanelsTabSelected #u3355-4 p,#u3353.TabbedPanelsTabSelected #u3355-4 h2
{
	color: #7F7F7F;
	visibility: inherit;
	text-align: left;
	line-height: 1.2;
	font-size: 24px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	font-style: normal;
	padding: 0px 0px 0px 10px;
}

#u3361
{
	z-index: 33;
	width: 306px;
	min-height: 29px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #DEDEDE;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
	left: 612px;
}

#u3361:hover
{
	border-width: 1px;
	border-style: solid;
	background-color: #FFFFFF;
	width: 306px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u3361.TabbedPanelsTabSelected
{
	border-style: solid;
	background-color: #FFFFFF;
	width: 306px;
	min-height: 30px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 1px 0px;
}

#u3362-4
{
	z-index: 34;
	width: 306px;
	min-height: 29px;
	border-color: #999999;
	background-color: transparent;
	line-height: 29px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	top: 11px;
}

#u3361:hover #u3362-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u3357.TabbedPanelsTabSelected #u3360-4,#u3353.TabbedPanelsTabSelected #u3355-4,#u3361.TabbedPanelsTabSelected #u3362-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u3357.TabbedPanelsTabSelected #u3360-4 p,#u3357.TabbedPanelsTabSelected #u3360-4 h2,#u3360-2,#u3355-2,#u3361.TabbedPanelsTabSelected #u3362-4 p,#u3361.TabbedPanelsTabSelected #u3362-4 h2,#u3362-2
{
	padding-left: 10px;
}

#u3365
{
	z-index: 38;
	width: 920px;
	position: relative;
}

#u3374
{
	z-index: 39;
	width: 920px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-color: #FF0000;
	-moz-border-radius: 0px 0px 10px 10px ;
	-webkit-border-radius: 0px 0px 10px 10px ;
	-khtml-border-radius: 0px 0px 10px 10px ;
	border-radius: 0px 0px 10px 10px ;
	padding-bottom: 15px;
	margin-right: -10000px;
	position: relative;
	background: #7F7F7F url("../images/pressed%20metal%20background-ieu3374-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/pressed%20metal%20background.jpg") no-repeat left top;
	background-color: #7F7F7F;
	background-size: cover;
}

#u3586
{
	z-index: 77;
	width: 441px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-style: solid;
	border-color: #FF0000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 4px;
}

#u3586_clip
{
	overflow: hidden;
	width: 441px;
	height: 572px;
}

#u3586_img
{
	margin: -15px -13px -12px;
}

#pu3375-37
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 21px;
	margin-left: 458px;
}

#u3375-37
{
	z-index: 40;
	width: 408px;
	min-height: 551px;
	position: relative;
	margin-right: -10000px;
	left: 20px;
}

#u3375-4
{
	line-height: 25px;
	padding-top: 13px;
}

#u3375-9
{
	line-height: 20px;
	font-style: normal;
}

#u3375-33
{
	line-height: 25px;
	padding-top: 16px;
}

#u3641
{
	z-index: 79;
	display: block;
	vertical-align: top;
	margin-bottom: -3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 283px;
}

#u4068-4
{
	z-index: 81;
	width: 271px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 483px;
	left: -2px;
}

._u4068-4.f3s_top
{
	background-image: url("../images/u4068-4-sprite.png");
	width: 271px;
	overflow: hidden;
	height: 27px;
	background-position: left top;
}

._u4068-4.f3s_mid
{
	background-image: url("../images/u4068-4-sprite.png");
	overflow: visible;
	background-position: -271px top;
	width: 271px;
	min-height: 20px;
}

._u4068-4.f3s_bot
{
	background-image: url("../images/u4068-4-sprite.png");
	width: 271px;
	overflow: visible;
	height: 26px;
	background-position: -542px top;
}

#u4068-4position_content
{
	width: 263px;
	line-height: 23px;
	font-size: 19px;
	color: #FF0000;
	font-family: black-ops-one, sans-serif;
	font-weight: 400;
	margin: -23px 4px -22px;
}

#u4068-2
{
	padding-left: 11px;
	padding-top: 12px;
}

#u3366
{
	z-index: 85;
	width: 920px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-color: #FF0000;
	-moz-border-radius: 0px 0px 10px 10px ;
	-webkit-border-radius: 0px 0px 10px 10px ;
	-khtml-border-radius: 0px 0px 10px 10px ;
	border-radius: 0px 0px 10px 10px ;
	padding-bottom: 15px;
	margin-right: -10000px;
	position: relative;
	background: #7F7F7F url("../images/pressed%20metal%20background-ieu3374-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/pressed%20metal%20background.jpg") no-repeat left top;
	background-color: #7F7F7F;
	background-size: cover;
}

#u3656
{
	z-index: 103;
	width: 441px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-style: solid;
	border-color: #FF0000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 4px;
}

#u3367-17
{
	z-index: 86;
	width: 419px;
	min-height: 537px;
	position: relative;
	margin-right: -10000px;
}

#u3367-4
{
	line-height: 25px;
	padding-top: 9px;
}

#u3367-14
{
	line-height: 25px;
	padding-top: 17px;
}

#u3693
{
	z-index: 105;
	width: 400px;
	position: relative;
	margin-right: -10000px;
	margin-top: 252px;
}

#u3370
{
	z-index: 107;
	width: 920px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-color: #FF0000;
	-moz-border-radius: 0px 0px 10px 10px ;
	-webkit-border-radius: 0px 0px 10px 10px ;
	-khtml-border-radius: 0px 0px 10px 10px ;
	border-radius: 0px 0px 10px 10px ;
	padding-bottom: 15px;
	margin-right: -10000px;
	position: relative;
	background: #7F7F7F url("../images/pressed%20metal%20background-ieu3374-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/pressed%20metal%20background.jpg") no-repeat left top;
	background-color: #7F7F7F;
	background-size: cover;
}

#u3577
{
	z-index: 128;
	width: 441px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-style: solid;
	border-color: #FF0000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 4px;
}

#pu3367-17,#pu3373-20
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 22px;
	margin-left: 478px;
}

#u3373-20
{
	z-index: 108;
	width: 412px;
	min-height: 550px;
	position: relative;
	margin-right: -10000px;
}

#u3375-2,#u3367-2,#u3373-2
{
	text-align: left;
	line-height: 42px;
	color: #FF0000;
}

#u3375-34,#u3375-35,#u3367-15,#u3373-3
{
	line-height: 20px;
}

#u3375-6,#u3375-8,#u3375-11,#u3375-13,#u3375-15,#u3375-17,#u3375-19,#u3375-21,#u3375-23,#u3375-25,#u3375-27,#u3375-29,#u3375-31,#u3367-6,#u3367-8,#u3367-10,#u3367-12,#u3373-7,#u3373-9,#u3373-11,#u3373-13,#u3373-15
{
	font-style: normal;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3373-16
{
	line-height: 29px;
	padding-top: 7px;
}

#u3375-5,#u3375-7,#u3375-10,#u3375-12,#u3375-14,#u3375-16,#u3375-18,#u3375-20,#u3375-22,#u3375-24,#u3375-26,#u3375-28,#u3375-30,#u3367-5,#u3367-7,#u3367-9,#u3367-11,#u3373-5,#u3373-6,#u3373-8,#u3373-10,#u3373-12,#u3373-14,#u3373-18
{
	line-height: 22px;
}

#u3647
{
	z-index: 130;
	width: 390px;
	position: relative;
	margin-right: -10000px;
	margin-top: 290px;
	left: 14px;
}

#u3647_clip
{
	overflow: hidden;
	width: 390px;
	height: 260px;
}

#u3647_img
{
	margin-top: 3px;
	margin-right: 1px;
	margin-bottom: -2px;
}

.TabbedPanelsTab /* tabset */
{
	cursor: pointer;
}

#u673
{
	z-index: 15;
	height: 438px;
}

#u673-bw
{
	z-index: 15;
	margin-top: -425px;
	margin-bottom: -425px;
	height: 438px;
}

#pu273,#pu281
{
	width: 0.01px;
	margin-left: -100px;
}

#u281,#u281-bw
{
	z-index: 2;
	height: 137px;
}

#u682
{
	z-index: 3;
	height: 16px;
}

#u682-bw
{
	z-index: 3;
	margin-top: 120px;
	height: 16px;
}

#u678
{
	z-index: 4;
	width: 168px;
	height: 136px;
	margin-right: -10000px;
	left: 120px;
}

#u679
{
	z-index: 5;
	width: 168px;
	height: 136px;
	margin-right: -10000px;
	left: 308px;
}

#u680
{
	z-index: 6;
	width: 168px;
	height: 136px;
	margin-right: -10000px;
	left: 496px;
}

#u681
{
	z-index: 7;
	width: 168px;
	height: 136px;
	margin-right: -10000px;
	left: 684px;
}

#u677
{
	z-index: 8;
	width: 168px;
	height: 136px;
	margin-right: -10000px;
	left: 872px;
}

#u3318
{
	z-index: 9;
	width: 920px;
	margin-right: -10000px;
	left: 120px;
}

#u3318_img
{
	margin-bottom: -1px;
}

#u1088
{
	z-index: 11;
	width: 20px;
	height: 120px;
	margin-right: -10000px;
	left: 288px;
}

#u1089
{
	z-index: 12;
	width: 20px;
	height: 120px;
	margin-right: -10000px;
	left: 476px;
}

#u1090
{
	z-index: 13;
	width: 20px;
	height: 120px;
	margin-right: -10000px;
	left: 664px;
}

#u1091
{
	z-index: 14;
	width: 20px;
	height: 120px;
	margin-right: -10000px;
	left: 852px;
}

#u1092
{
	z-index: 16;
	width: 20px;
	height: 16px;
	margin-right: -10000px;
	margin-top: 120px;
	left: 476px;
}

#u3336
{
	z-index: 17;
	width: 20px;
	height: 16px;
	margin-right: -10000px;
	margin-top: 120px;
	left: 288px;
}

#u1094
{
	z-index: 18;
	width: 20px;
	height: 16px;
	margin-right: -10000px;
	margin-top: 120px;
	left: 664px;
}

#u1095
{
	z-index: 19;
	width: 20px;
	height: 16px;
	margin-right: -10000px;
	margin-top: 120px;
	left: 852px;
}

#u672-4
{
	z-index: 134;
	min-height: 34px;
}

#u672-4-bw
{
	z-index: 134;
	min-height: 34px;
	margin-top: -1px;
	margin-bottom: -1px;
	height: 34px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 134px;
	padding-bottom: 35px;
}

#page .verticalspacer
{
	clear: both;
}

